{
  "id": 3200963,
  "name": "Mattie Holt, a minor, by Bessie Holt, her next friend, appellee, v. Mary Sorge, appellant",
  "name_abbreviation": "Holt v. Sorge",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 39,003",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 314,
    "ocr_confidence": 0.495,
    "sha256": "cce9dd651ce633f5347fa5e56ef08cc2b67aa20b9734f79a7a04cb99c9568dba",
    "simhash": "1:54912e8474201f1f",
    "word_count": 51
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mattie Holt, a minor, by Bessie Holt, her next friend, appellee, v. Mary Sorge, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Scanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Scanlan"
      }
    ],
    "attorneys": [
      "Harry A. Biossat, for appellant. Nicholas J. Mascha and Edward J. Lyons, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mattie Holt, a minor, by Bessie Holt, her next friend, appellee, v. Mary Sorge, appellant.\nGen. No. 39,003.\nOpinion filed March 30, 1937.\nRehearing denied April 13, 1937.\nHarry A. Biossat, for appellant. Nicholas J. Mascha and Edward J. Lyons, for appellee."
  },
  "file_name": "0622-02",
  "first_page_order": 650,
  "last_page_order": 650
}
